body, html { font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#000; margin:0; padding:0; background-color:#f7f8fc; }
ul { margin:0; padding:0; }
a { text-decoration:none; }

#container { position:relative; margin:0px auto; width:100%; display:block; clear:both; top:9px; }
#containerblog { position:relative; margin:0px auto; width:100%; display:block; clear:both; top:15px; }

/* navigatie - niveau 1 */
ul#navigatie { width:100%; height:26px; display:block; float:center; text-align:center; background-color:#666e8b;}
ul#navigatie li { position:relative; height:5px; width:14%; display:block; float:left; text-align:center; top:-10px; }
ul#navigatie li a { color:#fff; size:10px; padding:10px 10px; display:block; }
ul#navigatie li:hover a,
ul#navigatie li a:hover { color:#df241f;}

.logo { position:absolute; left:25px; top:-13px; width:91px; height:85px; !important}






